@font-face {
  font-family: 'LayijiMahaniyom';
  src: url('font/LayijiMahaniyomV105.eot'); /* IE9 Compat Modes */
  src: url('font/LayijiMahaniyomV105.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/LayijiMahaniyomV105.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/LayijiMahaniyomV105.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/LayijiMahaniyomV105.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AdobeHeiti';
  src: url('font/Adobe Fan Heiti Std B.eot'); /* IE9 Compat Modes */
  src: url('font/Adobe Fan Heiti Std B.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/Adobe Fan Heiti Std B.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/Adobe Fan Heiti Std B.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/Adobe Fan Heiti Std B.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'DFLiKingHei';
  src: url('font/dfplijinheiw8.eot'); /* IE9 Compat Modes */
  src: url('font/dfplijinheiw8.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/dfplijinheiw8.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/dfplijinheiw8.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/dfplijinheiw8.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'FZCuSong';
  src: url('font/fzcusong-b09s.eot'); /* IE9 Compat Modes */
  src: url('font/fzcusong-b09s.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/fzcusong-b09s.woff') format('woff'), /* Pretty Modern Browsers */
       url('font/fzcusong-b09s.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('font/fzcusong-b09s.svg') format('svg'); /* Legacy iOS */
}
@import url(http://fonts.googleapis.com/earlyaccess/cwtexhei.css);
@import url(http://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
@import url(http://fonts.googleapis.com/earlyaccess/cwtexkai.css);
@import url(//fonts.googleapis.com/earlyaccess/notosansthai.css);

html{
	width: 100%;
	overflow-x:hidden;
}
body{
	height:100%;
	width: 100%;
	overflow:hidden;
    font-family: 'Vollkorn', sans-serif;
	/*font-family: 'Noto Sans', sans-serif;*/
	background-color: black;
}
.title{
    font-family: 'Quintessential', sans-serif;
    /*font-family: 'Noto Sans', sans-serif;*/
}
img{
	max-width:none;
}
.site-content{
	width: 100%;
	overflow-x:hidden;
}
a {
   outline: 0;
}
a:link,a:visited,a:active{
	color:white;
	text-decoration:none;
	outline: 0;
}
p{
    margin-bottom: 0px;
}
.center{
    position: absolute;
	margin: auto;
	left:0;
	right:0;
}
.r_center{
    position: relative;
    display: block;
    margin: auto;
    left:0;
    right:0;
}
.site-content{
	position:relative;
	z-index:1;
}
img.background_image {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position:relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.background_image {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}
#primary, #main{
    overflow:hidden;
}

.each_section{
	width:100%;
	height:100%;
	position:relative;
	z-index: 1;
    overflow:hidden;
}
.title{    
	left: -5%;
	width: 110%;
    max-width: 1200px;
    margin-top: 5%;
    text-align: center;
    font-size: 50px;
    color: #0d1487;
}
.c_title{
    height:50px;
}
.title_text{
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 1px;
    padding-bottom: 1px;
    /*border-top: 2px solid #0d1487;
    border-bottom: 2px solid #0d1487;*/
    width:auto;
}
.title_deco{
    display: inline-block;
    margin-top:3%;
    width:25%;
    max-width:200px;
    height:50px; 
    background-size: 200px;
    background-repeat: no-repeat;
}
.title_left{
    float: left;
    background-image:url("images/title_deco_L.png");
    background-position: top right; 
}
.title_right{
    float: right;
    background-image:url("images/title_deco_R.png");
    background-position: top left; 
}
.sub_title{
	position:relative;
	margin:auto;
	left:0;
	right:0;
	max-width:800px;
	width:90%;
    font-family: 'Vollkorn', sans-serif;
    /*font-family: 'Noto Sans', sans-serif;*/
    color: black;
	font-size: 24px;
}
.sub_title span{
	font-size: 32px;
	color: #ffbb00;
}
@media (max-width: 1500px) {
	.sub_title{
		font-size: 22px;
	}
	.sub_title span{
		font-size: 30px;
	}
}
@media (max-width: 1250px) {
	.sub_title{
		font-size: 20px;
	}
	.sub_title span{
		font-size: 28px;
	}
}
@media (max-width: 1000px) {
	.sub_title{
		font-size: 18px;
	}
	.sub_title span{
		font-size: 26px;
	}
}
@media (max-width: 850px) {
	.sub_title{
		font-size: 16px;
	}
	.sub_title span{
		font-size: 24px;
	}
}
@media (max-width: 600px) {
	.sub_title{
		width:90%;
		font-size: 12px;
	}
}
.content_holder{
	width:100%;
	height:100%;
	z-index: 2;
	position: absolute;
}
.content_wrapper{
	width:100%;
	height:100%;
	max-width:1024px;
	margin: auto;
	position:relative;
}
/*End general*/



#section_Pre_Registration_Bonus{
    margin-bottom: -6px;
}
#section_Pre_Registration{
}
#section_Game_Features{
    margin-bottom: -6px;
}
#section_About{
	
}
.parent {
    overflow: hidden;
    position: relative;
    width: 100%;
}



/*section 4-Game Features*/
img.background_image_section4 {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1650px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position:relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 1650px) { /* Specific to this particular image */
	img.background_image_section4 {
  		min-width: 1650px;
		left: 50%;
		margin-left: -825px;   /* 50% */
	}
}
@media screen and (max-width: 1100px) { /* Specific to this particular image */
	img.background_image_section4 {
  		min-width: 1400px;
		left: 50%;
		margin-left: -700px;   /* 50% */
	}
}
@media screen and (max-width: 600px) { /* Specific to this particular image */
	img.background_image_section4 {
  		min-width: 1024px;
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}
@media screen and (max-width: 400px) { /* Specific to this particular image */
	img.background_image_section4 {
  		min-width: 800px;
		left: 50%;
		margin-left: -400px;   /* 50% */
	}
}
#section_Game_Features .main_holder{
    display: inline-block;
	width: 70vw;
	max-width: 810px;
	min-width: 365px;
	padding:0.4vw;
	bottom:15%;
	background: url('images/section4_frame.png') no-repeat;
    background-size: 100%;
}
#section_Game_Features .main_holder .slideShowControl{
    position: absolute;
    display: block;
	height:15%;
	width:33%;
	min-height:40px;
	margin-top: 10px;
}
#section_Game_Features .main_holder .slideShowControl .arrow{
    height:100%;
    width:auto;
    float: left;
    cursor: pointer;
}
#section_Game_Features .main_holder .slideShowControl .dot{
    height:100%;
    width:auto;
    float: left;
    cursor: pointer;
}


@media (max-width: 1200px) {
	#section_Pre_Registration .title_deco{
	    display:none;
	}
}
@media (max-width: 1000px) {
	/*section 4-Game Features*/
	#section_Game_Features .main_holder{
		min-width: 620px;
		padding:4px;
	}
}
@media (max-width: 800px) {
	.title{
		font-size: 32px;
	}
	.c_title{
	    height:32px;
	}
	.title_deco{
		margin-top:10px;
	}
}

@media (max-width: 700px) {
	/*section 4-Game Features*/
	#section_Game_Features .main_holder{
		width:90%;
		min-width: 320px;
		padding:4px;
	}
}
@media (max-width: 600px) {
	.title_deco{
		width:20%;
	}
}
@media (max-width: 500px) {
	#section_Pre_Registration_Bonus .title_deco{
		width:10%;
	}
	#section_Pre_Registration .title_deco{
		width:20%;
	}
	/*section 4-Game Features*/
	#section_Game_Features .main_holder{
		padding:0.7vw;
	}
	#section_Game_Features .title_deco{
		width:20%;
	}
}
@media (max-width: 450px) {
	#section_Pre_Registration .title{
		font-size: 26px; 
	}
}
@media (max-width: 400px) {
	.title{
		font-size: 30px;
	}
	.c_title{
	    height:30px;
	}
	.title_deco{
		display:none;
	}
	.sub_title{
		font-size: 14px;
	}
	.sub_title span{
		font-size: 18px;
	}
	#section_Pre_Registration .title{
		font-size: 24px; 
	}
}
@media (max-width: 350px) {
	.title{
		font-size: 26px;
	}
	.c_title{
	    height:26px;
	}
	#section_Pre_Registration .title{
		font-size: 22px; 
	}
}
@media (max-width: 300px) {
	body{
		overflow-x:scroll;
	}
	html{
		overflow-x:scroll;
	}
}


